RubyGems Navigation menu

splicer-no_op_provider 2.1.0

A No-Op provider that can be used for testing

Versions:

  1. 2.1.0 - May 30, 2013 (6 KB)
  2. 2.0.0 - May 23, 2013 (6 KB)
  3. 1.2.0 - May 15, 2013 (7 KB)
  4. 1.1.0 - May 13, 2013 (5.5 KB)
  5. 1.0.0 - May 9, 2013 (6 KB)

Runtime Dependencies:

Authors:

  • Matthew Johnston

Owners:

194f2c377bafdebb453e07413ca9294f

Total downloads 3,332

For this version 1,142

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'splicer-no_op_provider', '~> 2.1.0' = Copy to clipboard Copied!

install:
gem install splicer-no_op_provider = Copy to clipboard Copied!

Links: